import 'package:get/get.dart';
import 'package:vnoteapp/managers/interfaces/account.dart';

class SettingCenterController extends GetxController {
  /// 登出
  Future<void> logOut() async {
    final result = await Get.find<IAccountManager>().logout();
    if (result) {
      Get.offAllNamed("/login");
    }
  }
}
